Jump to content

MediaWiki:Common.css

From THS Wiki
Revision as of 02:12, 21 February 2026 by Closesttopurple (talk | contribs) (Replaced content with " .mw-logo-wordmark { display: none !important; } Hides the burger menu button in the header: #vector-main-menu-dropdown-label { display: none !important; } Hide the Tools menu for anonymous users only: .mw-anon-user #vector-page-tools-dropdown, .mw-anon-user #p-tb, .mw-anon-user .vector-column-end { display: none !important; } Hides TOC globally for all users and all skins: .toc, #toc, .vector-toc, #vector-toc-pinned-container { displa...")

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.

.mw-logo-wordmark {
    display: none !important;
}
/* Hides the burger menu button in the header */
#vector-main-menu-dropdown-label {
    display: none !important;
}
/* Hide the Tools menu for anonymous users only */
.mw-anon-user #vector-page-tools-dropdown,
.mw-anon-user #p-tb, 
.mw-anon-user .vector-column-end {
    display: none !important;
}
/* Hides TOC globally for all users and all skins */
.toc, #toc, .vector-toc, #vector-toc-pinned-container {
    display: none !important;
}
/* Forces full width across all pages in Vector 2022 */
.mw-page-container, 
.mw-content-container, 
.vector-sticky-header {
    max-width: none !important;
}


$wgDefaultUserOptions['vector-theme'] = 'dark';